Jump to content

Island Rum 8282020 issue


Recommended Posts

I cannot update my machine past El Capitan and the legacy version doesn't run for me either.

 

"You can’t use this version of the application “Island Rum.app” with this version of OS X.

You have OS X 10.11.6. The application requires OS X 10.12 or later."

Link to post
Share on other sites
  • 2 weeks later
On 9/8/2020 at 2:53 PM, Garble said:

I cannot update my machine past El Capitan and the legacy version doesn't run for me either.

 

"You can’t use this version of the application “Island Rum.app” with this version of OS X.

You have OS X 10.11.6. The application requires OS X 10.12 or later."

Go to http://islandrum.eekstudio.com, @Mangahas a version of the old wine skin client there (the link is below the MacOS 12 link, there is no accompanying picture). Unfortunately, he no longer can support it as he doesn't have a machine running any of the older OS, so if that doesn't work, you may have to look at upgrading your computer.

____________________

Takehai

Global Handle @Night.Fyre

Confirmed Alt-oholic....

Link to post
Share on other sites
On 9/18/2020 at 5:55 PM, Takehai said:

Go to http://islandrum.eekstudio.com, @Mangahas a version of the old wine skin client there (the link is below the MacOS 12 link, there is no accompanying picture). Unfortunately, he no longer can support it as he doesn't have a machine running any of the older OS, so if that doesn't work, you may have to look at upgrading your computer.

You should be able to upgrade your Mac to at least 10.12:  https://support.apple.com/en-us/HT208202

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...